html,body {
    overflow-x: hidden;
}
.Head,h1,h2,h3,h4,h5,p,li,td {
 font-family: "Trebuchet MS", Helvetica, sans-serif !important;  
}
h1,.Head { color: #0079bc; }
p,li { font-size: 12pt; line-height: 1.5em; margin-bottom: 10px; }
td,th { font-size: 12pt; line-height: 1.2em; }
h1,h2,h3,h4,h5,h6,.Head { line-height: 1.2em; margin-bottom: 10px; }
h1 { font-size: 28pt; }
h2 { font-size: 24pt; }
h3 { font-size: 20pt; }
h4 { font-size: 16pt; }
table td { padding: 8px; }
table.table { width: 100%; }
table.table tr th, table.table tr td { padding: 8px; vertical-align: top; } 
hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.btn.btn-info:visited { color:#fff; }

.lity {
    z-index: 19990;
}

.btn-secondary {
  background-color:#052264;
  text-decoration: none;
}

.maincontent .col-md-9 .DnnModule {
    padding-left: 0px !important;
    padding-top: 0px !important;
}
@media (min-width: 992px) {
    .maincontent .col-md-9 .DnnModule {
        padding-left: 20px !important;
        padding-top: 20px !important;
    }
}
.dnnSearchResultAdvancedTip {
    width: 50px;
    font-size: 10px;
}
.dnnSearchBoxPanel .dnnSearchBox {
    margin-left: 0;
    margin-right: 55px;
}
.dnnSearchBox > .dnnSearchBox_advanced > .dnnSearchBox_advanced_label {
    font-size: 10px;
}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li > a {
    padding: 2px 10px;
    font-size: 12px;
}
.dnnSearchResultPanel > .dnnRight > span.dnnSearchResultCountPerPage {

    font-size: 10px;
}
.selectize-input {

    padding: 5px 10px !important;
}

.row.gutter-0 {
    margin-left: 0;
    margin-right: 0;
}
.row.gutter-0 > [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}
.row.gutter-5 {
    margin-left: -2.5px;
    margin-right: -2.5px;
}
.row.gutter-5 > [class*="col-"] {
        padding-left: 2.5px;
        padding-right: 2.5px;
}




